
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 03. 27", "2024. 03. 27\2024. 03. 27.csproj", "{B75577E4-0A6D-4DBD-866B-960F1B140BCD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B75577E4-0A6D-4DBD-866B-960F1B140BCD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B75577E4-0A6D-4DBD-866B-960F1B140BCD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B75577E4-0A6D-4DBD-866B-960F1B140BCD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B75577E4-0A6D-4DBD-866B-960F1B140BCD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96AA8667-7D31-46DC-986E-334B98BFC721}
	EndGlobalSection
EndGlobal
